## mbarcode-dev 0.1.1-1

=== debian/changelog ===
mbarcode-dev (0.1.1-1) unstable; urgency=low

  First development package

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 30 Mar 2010 23:00:00 +0000
