## mbarcode-dev 0.1.1-3

=== debian/changelog ===
mbarcode-dev (0.1.1-3) unstable; urgency=low

  Changed to libs section. Fixed a lot of problems.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 03:25:00 +0000

mbarcode-dev (0.1.1-2) unstable; urgency=low

  Updated package description.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 03:20:00 +0000
