=== debian/control ===
Source: mbarcode-dev
Section: user/utilities 
Priority: libs
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libhildonmime-dev, libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: mbarcode-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This is the development package for mBarcode. It contains the necessary header files needed to create plugins for mBarcode. Please read the comments in the files and check out the source code at https://garage.maemo.org/plugins/scmsvn/viewcvs.php/trunk/?root=maemo-barcode for some hints on how to use these headers.
