## mbarcode-dev 0.1.1-5

=== debian/changelog ===
mbarcode-dev (0.1.1-5) unstable; urgency=low

  Moved back to libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000
