## mbarcode-dev 0.1.2-0

=== debian/changelog ===
mbarcode-dev (0.1.2-0) unstable; urgency=low

    Updated to reflect changes in Plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 13:30:00 +0000
