## mbarcode-dev 0.1.3-0

=== debian/changelog ===
mbarcode-dev (0.1.3-0) unstable; urgency=low

    Added maemobarcodewindow.h to avoid breaking plugins.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 Jul 2010 17:30:00 +0200
