=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: libs
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
 Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
-                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libosso-dev, libgtk2.0-dev, 
+                libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev, 
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                 libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                 libqt4-dev
