## mbarcode-dev 0.2.0-0

=== debian/changelog ===
mbarcode-dev (0.2.0-0) unstable; urgency=low

    Change in plugin API to enable/diable plugins at runtime.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thu, 23 Dec 2010 14:55:00 +0000
