## mbarcode-dev 0.2.1-0

=== debian/changelog ===
mbarcode-dev (0.2.1-0) unstable; urgency=low

    Change in plugin API. isReady() is now a signal.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 13:18:00 +0200
