## mbarcode-dev 0.2.1-1

=== debian/changelog ===
mbarcode-dev (0.2.1-1) maverick; urgency=low

  * Moved to user/hidden.

 -- Svenn-Arne <svenni@svubuntui7>  Tue, 26 Apr 2011 01:43:40 +0200
