=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mbarcode-dev
-Section: user/utilities 
+Section: user/hidden 
 Priority: libs
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
 Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev,
